AsterNet Class Library (Sandcastle documentation)

| ManagerConnection PeerlistComplete Event

A PeerlistComplete is triggered after the details of all peers has been reported in response to an SIPPeersAction or SIPShowPeerAction.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event PeerlistCompleteEventHandler PeerlistComplete

    Public Event PeerlistComplete As PeerlistCompleteEventHandler

    public:
     event PeerlistCompleteEventHandler^ PeerlistComplete {
    	void add (PeerlistCompleteEventHandler^ value);
    	void remove (PeerlistCompleteEventHandler^ value);
    }

    member PeerlistComplete : IEvent<PeerlistCompleteEventHandler,
        PeerlistCompleteEvent>

#### Value

Type: AsterNET.Manager
PeerlistCompleteEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace